%% Wasserstoff-Atom

clear all

%% Definition des Spin-Systems

Sys.S           = 1/2;
Sys.g           = 2.0023;

Sys.Nucs        = ['1H'];
Sys.A           = 1420.406;     % in MHz

Sys.lw          = 1;            % in mT

%% Experimental Parameters

Exp.mwFreq      = 9.4;          % in GHz
Exp.CenterSweep = [335 150];    % in mT

Exp.Harmonic    = 1;            % cw EPR


%% Simulation

pepper(Sys,Exp)