%% Hochspin-Komplex

clear all

%% Definition des Spin-Systems

Sys.S           = 7/2;
Sys.g           = 1.998;

Sys.D           =[700 0];        % in MHz

Sys.Nucs        = ['Gd'];
Sys.A           = 15;           % in MHz

Sys.lw          = 5;            % in mT

%% Experimental Parameters

Exp.mwFreq      = 263;          % in GHz
Exp.CenterSweep = [9400 600];    % in mT

Exp.Harmonic    = 1;            % cw EPR


%% Simulation

pepper(Sys,Exp)