%% Kupfer(II)-Komplex

clear all

%% Definition des Spin-Systems

Sys.S           = 1/2;
Sys.g           = [2.074 2.074 2.385];

Sys.Nucs        = ['Cu'];
Sys.A           = [24 24 520];  % in MHz

Sys.lw          = 1;            % in mT
Sys.HStrain     = [80 80 10];   % in MHz

%% Experimental Parameters

Exp.mwFreq      = 9.4;          % in GHz
Exp.CenterSweep = [290 120];    % in mT

Exp.Harmonic    = 1;            % cw EPR


%% Simulation

pepper(Sys,Exp)